@font-face {
/*  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 400;*/
/*  src: local('Noto Serif'), local('NotoSerif'), url(http://themes.googleusercontent.com/static/fonts/notoserif/v1/eCpfeMZI7q4jLksXVRWPQxsxEYwM7FgeyaSgU71cLG0.woff) format('woff');*/
}

body{
        margin:0 auto;
       text-align: center;

/*        background-image: -moz-linear-gradient(top, #fec802, #fefefe);
        background-image: -webkit-gradient(linear,left top,left bottom,
        color-stop(0, 		#fec802),
        color-stop(1, 		#fefefe));*/

        background-image: -moz-linear-gradient(top, #b4bbcd, #fefefe);
        background-image: -webkit-gradient(linear,left top,left bottom,
        color-stop(0, 		#b4bbcd),
        color-stop(1, 		#fefefe));
        
        overflow-y: scroll;
        
/*        font-family:Arial, Verdana, helvetica, Sans-Serif;*/

/*        background-image: url("http://www.maisinterativo.com.br/testes/others/img/background.jpg");*/
/*        font-family: 'Noto Serif', serif;*/

font-family: helvetica;
font-weight: normal;
        font-size:14px;
        color:#4F4F4F;
}

a:link {text-decoration: none;color: #696969}
a:active {text-decoration: none;color: #696969}
a:visited {text-decoration: none;color: #696969}
a:hover {text-decoration: none;color: #696969}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
th, td {
	text-align: left;
	vertical-align: top;
}
h1, h2, h3, h4, h5, h6, th, td, caption {
	font-weight:normal;
}
img {
        border: 0;
}

.floatLeft{
    float:left;
}

.floatRight{
    float:right;
}

.clearBoth{
    clear:both;
}

#page{
     width: 1000px;
     border:1px solid #000;
     margin: 0 auto;
     background: #fff;
     
}

#menu{
        width: 198px;
        float:left;
        background: #fff;
        text-align: left;
        padding-top: 20px;
        font-weight: normal;
}

#content{
        width: 798px;
        min-height: 1000px;
        height: 1000px;
        float:right;
        background: #fff;
        border-left:1px solid #b4bbcd;
        padding-bottom: 20px;
}




html>body #content {
        height: auto;
}



#contentUnlog{
        width: 100%;
        min-height: 400px;
        float:right;
        background: #fff;
        padding-bottom: 20px;
}

#footer{
       width: 100%;
        height: 30px;
        line-height: 30px;
        background: #4F4F4F;
        color:#fff;
        text-align: center;
        font-size: 13px;
        
}

#topBar{
        width: 100%;
        height: 30px;
        background: #4F4F4F;
        color:#fff;
}

.topBar_left{
        float:left;
        margin-left:10px;
        line-height: 30px;
        
        font-size: 12px;
}

.topBar_right{
        float:right;
        margin-right:20px;
        line-height: 30px;
        font-size: 12px;
}

.topBar_right a{
        color:#fff;
}

.option_menu{
        font-size: 14px;
}

.divMenu{
        width: 190px;
        height: 25px;
        line-height: 20px;
        font-size: 13px;
        margin-top: 8px;
        border-top:1px solid #fff;
        border-bottom:1px solid #fff ;
        
}

.divMenu:hover{
        background: #e4e9f3;
        border-top:1px solid #CECECE ;
        border-bottom:1px solid #CECECE ;
        font-weight:bold;
}

.divMenu2{
        margin: 4px 5px 0 0; 
}

.divMenu3{
        line-height: 25px;
}


.divMenu4{
        width: 200px;
        height: 25px;
        line-height: 20px;
        font-size: 13px;
        margin-top: 0px;
        border-top:1px solid #b4bbcd;
        border-bottom:1px solid #b4bbcd ;
        background: #999;
        font-weight: bold;
        color:#fff;
}

.divMenu4 .divMenu3 span{
        margin-left: 5px;
}

.divMenu5 .divMenu2 img{
        margin-left: 5px;
}

.divMenu5{
        width: 200px;
        height: 25px;
        line-height: 20px;
        font-size: 13px;
        margin-top: 5px;
        border-top:1px solid #b4bbcd;
        border-bottom:1px solid #b4bbcd ;
        background: #fff;
}

.divMenu5:hover{
        background: #e4e9f3;
        font-weight: bold;
}

.titlePage{
        font-size: 18px;
        font-weight: normal;
        color: #4F4F4F;
        margin-bottom: 40px;
        border-bottom: 1px solid #b4bbcd;
}

.divPage{
        margin-left: 10px;
        margin-top: 20px;
}

.contentPage{
        margin-left: 10px;
        margin-top: -40px;
        font-size: 14px;
        font-weight: bold;
}

.titleContentPage{
        font-size: 16px;
        margin-bottom: 30px;
}


.contentPage2{
        margin-left: 10px;
        margin-top:20px;
        font-size: 14px;
        
}

.fiedText{
        height: 25px;
        border:1px solid #b4bbcd;
        background: #fefefe;
        -webkit-border-radius: 1px;
        -moz-border-radius: 1px;
        border-radius: 1px;
        font-size: 12px;
        padding-left: 5px;
        font-weight: none;
}

.fiedText2{
        color:#b4bbcd;
}


.fieldSubmit{
        height: 26px;
        border:1px solid #b4bbcd;
        background: #fefefe;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        color:#4f4f4f;
        font-size: 12px;
        text-transform: none;
        cursor:pointer;
        font-weight: bold;
}



.fieldRequired{
        color:#800;
}

.informationField{
        font-size: 13px;
        color:#cecece;
}

.iconTitle{
        margin-right: 0px;
}

/* CSS MODAL */

#mask {position:absolute;
z-index:9000;  
background-color:#000;
display:none;
}

#boxes .window {
position:fixed;
width:440px;
height:200px;
display:none;
z-index:9999;

}

/* Personalize a janela modal aqui. Você pode adicionar uma imagem de fundo. */
#boxes #dialog {
width:375px;
height:235px;
border:10px solid #4F4F4F;
background: #fff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color:#4F4F4F;
}

/* posiciona o link para fechar a janela */
.close {
display:block; 
text-align:right;
}  


.titleMessageModal{
        background:#fec802;
        width: 100%;
        height: 30px; 
        line-height: 30px;
}

.textMessageModal{
        width: 100%;
        margin: 10px auto;
        text-align: center;
        
}

.buttonCloseMessageModal{
        width: 100%;
        height: 50px;
        background: #cecece;
        position:absolute;
        bottom:0;
        font-size: 14px;
        
        text-align: right;

}

.buttonCloseMessageModal .close{
        margin:15px 10px 0 0;
}

.fontWeight_700{
        font-weight:700;
}

.uppercase {
  text-transform: uppercase;
}

.downcase {
  text-transform: uppercase;
}

.mixcase{
        text-transform: lowercase;
}
 
.mixcase:first-letter{
        text-transform: uppercase;
}

#form_registerStudent input{
        text-transform: uppercase;
}

.modal_link{
        font-size: 12px;
}

.count_result{
        color:#900;
}

.divLogin{
           width: 570px;
           border: 0px solid #002166;
           margin:120px auto;
           text-align: center;
   }

.divLoginLeft{
        padding: 20px 20px 0 0;
}

.divLoginRight{
         border-left: 1px solid #b4bbcd;
         height: 120px;
         text-align: left;
         padding: 10px 0 0 20px;
 }